import { TranslationState } from '../InternationalizationState.redux'

export const i18nFr: TranslationState = ({
    freelanceParis               : 'Freelance Paris',
    enter_as_guest               : 'Entrer en mode invité',
    login                        : 'se connecter',
    contact                      : 'contacter',
    cancel                       : 'annuler',
    send                         : 'envoyer',
    publish                      : 'publier',
    remove                       : 'supprimer',
    confirm                      : 'confirmer',
    update                       : 'mettre à jour',
    close                        : 'fermer',
    delete_account               : 'supprimer mon compte',
    user_name                    : 'identifiant',
    password                     : 'mot de passe',
    missions                     : 'missions',
    empty_mission                : 'Aucune mission de disponible pour le moment. Vous pouvez revenir plus tard ou rafraîchir la page.',
    hello                        : 'bonjour',
    my_profile                   : 'mon profile',
    create_new_mission           : 'créer une nouvelle mission',
    contact_us                   : 'contacter nous',
    object                       : 'objet',
    message                      : 'message',
    contact_successful           : 'Votre message a bien été envoyé par e-mail à l\'auteur de la mission.',
    month                        : 'mois',
    months                       : 'mois',
    member_profile               : 'informations membre',
    new_mission                  : 'nouvelle mission',
    title_of_the_mission         : 'titre de la mission',
    average_daily_rate_indicative: 'TJM (indicatif)',
    customer                     : 'client',
    location                     : 'localisation',
    start_date                   : 'date de début',
    select                       : 'sélectionner',
    duration_in_months           : 'durée en mois',
    contract_type                : 'type de contrat',
    remote                       : 'télétravail',
    description                  : 'description',
    remote_available             : 'télétravail possible',
    remote_unavailable           : 'télétravail impossible',
    already_contacted            : 'Vous avez déjà envoyé une prise de contact pour cette mission.',
    indicative                   : 'indicatif',
    start                        : 'début',
    duration                     : 'durée',
    email_member_information     : 'Cet e-mail est utilisé lorsque quelqu\'un souhaite vous contacter à propos d\'une mission que vous avez publiée.',
    author                       : 'auteur',
    apprenticeship               : 'apprentissage',
    cdd                          : 'CDD',
    cdi                          : 'CDI',
    freelance                    : 'freelance',
    interim                      : 'interim',
    other                        : 'autre',
    portage                      : 'portage salarial',
    faq                          : 'Questions fréquentes pour compléter la description de la mission',
    faq_payment_condition        : 'Quelles sont les conditions de paiement ?',
    faq_renew_contract           : 'Le contrat est-il renouvelable ?',
    faq_team_size                : 'Quelle est la taille de l\'équipe ?',
    faq_mission_type             : 'La mission est-elle en régie ou au forfait ?',
    faq_stack                    : 'Quelle est la stack technique ?',
    faq_mission_context          : 'Quel est le contexte et les méthodologies utilisées (TDD, Scrum, ...) ?'
})
